Subject: Ticket Assigned - Late delivery / 9563134954
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 31 Mar 2022 05:12:49 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery / 9563134954 . .                    Good morning, what happened to my order, you are so late for           08:53 AM, 31st Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:53 AM, 31st Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:53 AM, 31st Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            08:55 AM, 31st Mar                   Ahmed                   Can you share with us your active contact number please           08:56 AM, 31st Mar                     . .                             08:57 AM, 31st Mar                     . .                    Hi! Your order number 9563134954 is out for delivery. Track at https://tracking.fareye.co/tracking?KZ3jYvQbyzGgs/+4rAspYbhl7bKpiN7lL+8unwZNfaA=#/ Stay Happy           08:57 AM, 31st Mar                   Ahmed                   please share with us your active contact / phone number.           09:00 AM, 31st Mar                     . .                    0505113552           09:01 AM, 31st Mar                   Ahmed                   thank you for sharing your contact number with us, we will update the delivery team and get back to you on this issue as soon as possible.           09:02 AM, 31st Mar                     . .                    You are too late           09:03 AM, 31st Mar                     . .                    Your driver does not want to deliver my order to me and wants me to go to him and receive the order and this is his number           09:04 AM, 31st Mar                   Ahmed                   We’re really sorry if we’ve taken longer than usual to get your order delivered to you. Our team is working on your issue and will get back to you as soon as possible.           09:05 AM, 31st Mar                     . .                    +********7543           09:05 AM, 31st Mar                   Ahmed                   I apologise for this inconvenience. I have escalated this to the concerned team right now with a high priority. It does take some time for them to action this. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           09:11 AM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4103434